#####################################################################
########################  生产环境profile  ##########################
#####################################################################
bi:
  datasource:
    url: jdbc:mysql://localhost:3306/dev_ggfw_wks_bi?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
    username: root
    password: root

psssb:
  datasource:
    url: jdbc:mysql://114.115.153.118:3306/pre_pss_zz?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: pre_pss_zz
    password: Pre_pss_zz#2019

#多数据源
psssp:
  datasource:
    url: jdbc:mysql://114.115.153.118:3306/pre_pss_sp?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: pre_pss_sp
    password: Pre_pss_sp#2019

logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: /var/logs/app.log
